{% extends 'index.html' %}
{% load static %}
{{ block.super }}
{% block html_classes %}
    html_index
{% endblock html_classes %}
{% block title %}Автоподбор.рф{% endblock title %}
{% block base %}
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.0.39/jquery.fancybox.min.css" /> 
<script src="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.0.39/jquery.fancybox.js"></script>
<div class="page page_main">
    <div class="top-bar">
        <div class="top-bar__content">
            <div class="top-bar__mobile-menu">
                <div class="btn btn_m btn_square btn_mobile-menu">
                    <div class="btn__icon icon icon_m">
                        <svg>
                    <use xlink:href="#icon_menu_24"></use>
                </svg>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <header class="page__header">
        <h1>
            <a href="/" class="a_home">
                <img src="/static/img/logo-black.svg">
            </a>
        </h1>
    </header>
    <section class="page__body">
        {% block base_auth %} {% endblock base_auth %}
    </section>
    <footer class="page__footer">
        <button class="btn btn_default btn_inline btn_s support_btn">
          <div class="btn__title">Служба поддержки</div>
        </button>
        <div id="client-support-page" class="support-popup" style="display: none">
            <form action="{% url 'user:send_message_to_email' %}" @submit.prevent="validateBeforeSubmit" method="post">
                <input type="hidden" name="form" value="support">
                <div class="form__item form-group form-group_default">
                    <div class="form-group__body">
                        <div class="fieldset fieldset_grid1">
                            <div class="fieldset__item field field_filled">
                                <label class="label label_default label_l">Номер телефона*</label>
                                <div class="control control_default control_m">
                                    <input name="tel" type="text" v-validate="'required'" class="phone_mask validateVin" value="{{phone}}" placeholder="+7 (ХХХ) ХХХ ХХ ХХ" data-mask="+7 (000) 000 00 00" />
                                </div>
                            </div>
                            <div class="fieldset__item field field_filled">
                                <label class="label label_default label_l">Email*</label>
                                <div class="control control_default control_m">
                                    <input name="email" type="text" v-validate="'required'" class="validateVin" value="{{email}}"/>
                                </div>
                            </div>
                            <div class="fieldset__item field field_filled">
                                <label class="label label_default label_l">Текст</label>
                                <div class="control control_default control_m">
                                    <textarea name="text" type="text" placeholder="С какой проблемой столкнулись?" rows="5"></textarea>
                                </div>
                            </div>
                            <div class="fieldset__item">
                                <button class="btn btn_m btn_primary btn_block">
                                    <div class="btn__grid">
                                        <div class="btn__title">Написать</div>
                                    </div>
                                </button>
                            </div>
                            <div class="fieldset__item">
                                <span class="fieldset__error">Заполните все поля</span>
                            </div>
                        </div>
                    </div>
                </div>
            </form>
        </div>

  <!--       <p class="fs_xs mt_s"><a href="/developers/">О разработчиках</a> </p> -->
        <p class="fs_xs mt_s">© Автоподбор.рф 2011-2018. Все права защищены</p>
      </footer>
    <style type="text/css" media="screen">
        a:link { color:#33348e; text-decoration: none; }
        a:visited { color:#33348e; text-decoration: none; }
        a:hover { color:#33348e; text-decoration: none; }
        a:active { color:#7476b4; text-decoration: underline; }
        a.a_home {color: #000000}
    </style>
</div>
{% include 'client/popups.html' %}
{% endblock base %}

{% block script %} {{ block.super }} {% block js-bundle %}
<script src="{% static 'js/userclient.bundle.js' %}"></script>
{% endblock %} {% endblock %}